
* {
	margin: 0;
	padding: 0;
}


html {
         background-color: #090909;
background-image:url(baum.jpg);
}

body {
        

       
      
        padding: 20px;
	margin-top: 20px;         
	margin-left: auto;
	margin-right: auto;
        display: block;
	text-align: left;
}
#navi { background-color: silver; width: 250px; height: 100%; min-height: 300px; }
#navi p { margin-left: 10px; }

#inhalt{
background-image:url(baum2.jpg);
width: 500px;
border: 2px solid blue;
margin-left: auto;
margin-right:auto;
padding: 10px;
}
